<html>
<head>

	<title>Activity 2</title>

</head>
<body>

<h1> Code of Ethics of the Filipino  Computing and Information Technology Professionals</h1>

<h4 style= "font-weight: Lighter;">For the Purpose of this Code, the following terms are defined as follows:</h4>

<h3>Information Technology</h3>

<span>
   
  <h4 style="font-weight: lighter;">The preparation, collection, creation, transport, retrieve, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.</h4>
</span>

<h3>Information Technology Professional</h3>

<span>
   <h4 style="font-weight: Lighter;">One who develops or provides information technology products and/or service to public.</h4>
</span>

<h2>Preamble</h2>

<span>
	<p>
	<h4 style="font-weight: lighter;">I will use my special knowledge and skills for the benefit of the public. I will serve employers annd clients with integrity, subject to an overriding responsibility to the public interest, and I will strive to enhance the competence and prestige of the professional. By these I mean:</h4>
</p>
</span>


<span>
	<h4 style="font-weight: lighter;">

	<li>I will <strong>promote public knowledge, understanding and appreciation</strong> of the information technology;</li>

	<li>I will <strong>consider the general welfare and public good</strong> in the performance of my work;</li>

	<li>I will advertise goods or professional services in a <b>clear and truthful mannner</b>;</li>

	<li>I will <strong>comply and strictly abide by the intellectual property laws, patent laws and other related laws</strong> in respect of information technology;</li>

	<li> I will <strong>accept full responsibility for the work undertaken</strong> and will utilize my skills with competence and professionalism;</li>

	<li> I will make <strong>Truthful statements</strong> in my areas of competence as well as the capabilities and qualities of my products and services;</li>

	<li> I will not <strong> disclose or use any confidential information obtained</strong> in the course of professional duties without the consent of the parties concerned, except except when required by law;</li>

	<li> i will <strong>try to attain the highest quality</strong> in both products and services I offer;</li>

	<li> I will <strong>not knowingly participate</strong> in the development of Information Technology Systems that will promotethe commission of fraud and other unlawful acts;</li>

	<li> I will <strong>uphold and improve</strong> the IT professional standards through <strong>continuing professional developement</strong> in order to enhance the IT Profession</li>

</h4>
</span>
</body>
</html>